Subject: Re: bug#21313: 25.0.50; Strange errors from dbus-handle-event
From: Tassilo Horn <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 29 Oct 2015 08:43:29 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Eli,

I've run one week with master + my debugging code and then almost
another week with just master in order to rule out a Heisenbug that
vanishes when one tries to observe it.  The problem didn't happen again;
it seems to have magically disappeared.  So I'm closing this bug and in
the unlikely case that it'll pop up again, report a new one.

Thanks for all your assistance!

Bye,
Tassilo